<?php



class Languages{

    var $translate;
	public function Languages(){

		#Default language
		if (!isset($_SESSION['lang'])) $_SESSION['lang'] = _lang;
        if (isset($_POST['new_lang'])) $_SESSION['lang'] = $_POST['new_lang'];

        include_once('./lang/' . $_SESSION['lang'] . '/translates.php');

        $this->translate = new Translates();
	}	
	
}

?>